1 Reply Latest reply: Apr 30, 2012 6:02 AM by Bhabani Ranjan RSS

    ODI-10018: The repository 020 is not coherent

    Abhishek
      Getting error while importing a project into rup4 ODI environment.

      Error: ODI-10018: The repository 020 is not coherent between the current repository and the import file.

      Do any one has some resolution for this error?